OS X Mavericks: cryptografische modules met FIPS-validatie 4.0 van Apple

De cryptografische modules voor OS X Mavericks, Apple OS X CoreCrypto-module v4.0 en Apple OS X CoreCrypto-kernelmodule v4.0, vereisen geen configuratie voor de ‘FIPS-modus’ om te voldoen aan FIPS 140-2 op apparaten met OS X Mavericks v10.9. 

Raadpleeg de Crypto Officer Role Guide voor de compatibiliteit van FIPS 140-2 met OS X Mavericks v10.9 voor alle instructies voor het juiste gebruik van de modules.

Publicatiedatum: